petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscSpaceSumSetSubspace

Set a space in the sum

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceSumSetSubspace(PetscSpace sp,PetscInt s,PetscSpace subsp)

### Input Parameters

+ sp - the function space object . s - The space number - subsp - the number of spaces

### See Also

PetscSpaceSumGetSubspace(), PetscSpaceSetDegree(), PetscSpaceSetNumVariables()

### Level

intermediate

### Location

src/dm/dt/space/impls/sum/spacesum.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages